Skip to main content
POST
/
action
/
meeting_prep_classify_meeting
[P3] Classify Meeting
curl --request POST \
  --url https://api-lr.agent.ai/v1/action/meeting_prep_classify_meeting \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "processed_event": "{{processed_gcal_event}}",
  "output_variable_name": "meeting_classification"
}
'
{
  "status": 123,
  "response": {}
}

Authorizations

Authorization
string
header
required

Bearer token from your account (https://agent.ai/user/integrations#api)

Body

application/json
processed_event
string
default:{{processed_gcal_event}}
required

The processed calendar event data from Process Calendar Event action.

output_variable_name
string
default:meeting_classification
required

Variable name to store classification result.

Pattern: ^[a-zA-Z][a-zA-Z0-9_]*$

Response

Successful response

status
integer<int32>

HTTP status code of the action response

response
object

Response data from the action